RubyGems Navigation menu

googleauth 0.17.0

Allows simple authorization for accessing Google APIs. Provide support for Application Default Credentials, as described at https://developers.google.com/accounts/docs/application-default-credentials

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.11.0 - February 14, 2024 (50 KB)
  2. 1.10.0 - February 08, 2024 (49,5 KB)
  3. 1.9.2 - January 25, 2024 (49 KB)
  4. 1.9.1 - December 12, 2023 (48,5 KB)
  5. 1.8.1 - September 20, 2023 (48 KB)
  6. 0.17.0 - July 30, 2021 (71,5 KB)
Mostrar todas as versões (55)

Runtime Dependencies (6):

faraday >= 0.17.3, < 2.0
jwt >= 1.4, < 3.0
memoist ~> 0.16
multi_json ~> 1.11
os >= 0.9, < 2.0
signet ~> 0.14

Development Dependencies (1):

yard ~> 0.9

Donos:

Pushed by:

Autores:

  • Tim Emiola

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 320.089.711

Desta versão 6.467.144

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: